.play-button {
    height:72px;
    width:72px;
    left:50%;
    top:50%;
    margin-left:-36px;
    margin-top:-36px;
	position:absolute;
	color:white;
}

::-webkit-scrollbar {
	width:9px;
	
}

::-webkit-scrollbar-track {
    -webkit-border-radius:5px;
    border-radius:5px;
    background:rgba(0,0,0,0.1);
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius:5px;
    border-radius:5px;
    background:rgba(0,0,0,0.2);
}

::-webkit-scrollbar-thumb:hover {
    background:rgba(0,0,0,0.4);
}

::-webkit-scrollbar-thumb:window-inactive {
    background:rgba(0,0,0,0.05);
}

.app_icon{
	margin: 1.5rem;
}
.modal{
	max-height: 88%;
}
	#modal1 .modal-content{
	color:white;
	background-color:black;
	text-align: center;
}
/* restore due to package change. 9th September, 2021
#related_products_section {
    background-color: #616161;
}
*/

#modal1 .instr_num{
	margin: 1rem auto;
background-color: #44a4ff;
border-radius: 50%;
display: block;
width:40px;
height:40px;
font-size:30px;
text-align: center;
}
#modal1 .instr_num.acc{
	background-color: #009799;
}

#modal1 .instr_num.connect{
	background-color: #659900;
}


#modal1 .instr_num.cooking{
	background-color: #cd9967;
}

#modal1 .instr_desc.name{
	font-size: 1.5rem;
	letter-spacing: 4px;
}

#modal1 .row .col{
	margin:1rem auto;
}

#modal1 .instr_desc{
	display: block;
	margin-top: 16px;
	
}
#modal1 .row .col{
	text-align: center;
}



#svc_special17{color:#fff;height: 550px;}

#svc_special17 h4{color:#fff;}

#svc_special17 p {color:#fff;padding:0 20px;}
.white_text {color: #fff;}
.red_text {color:#E95F3A!important;}
.shadow_text{text-shadow: 0 0 14px rgba(0,0,0,0.7);}
.shadow_text_black{text-shadow: 0 0 14px rgba(0,0,0,0.9);}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
}
#svc_special1 .maria_img {position: absolute;
    bottom: -9px;
	left: -7%;
    width: 50%;
    max-width: 420px;}
/*.eng #svc_special1 .maria_img {left: 3%;}*/
#svc_special1 .feature_content {text-align: center;}
#svc_special1 .inner_content {width: 477px;margin: 0 auto;color:#eee;}
 #svc_special1 .inner_content a {margin-top:20px;}   
#svc_special1 h4{color:#fff;}

#svc_special1{height:620px;}
#svc_special1 .app_con{margin-top:10px;}
/*.feature_bg_video_background {position:absolute;background-color:#000;z-index:-100;width: 100%;height: 100%;}
#background_video_layer{position: relative;display: block; z-index: -99; width: 200%; height: 200%; top: -150%;left: -50%;}
#background_video_overlayer{position: absolute;background-color: rgba(27,34,49,0.1);display: block;z-index: -85;width: 200%;height: 250%; top: 0;left: -50%;}
*/
#background_video_layer {position: relative;
    z-index: -1;
    width: 200%;
    height: 200%;
    top: -150%;
	left: -50%;}
.videobg_content{z-index: 100;
    /* display: block; */
    position: relative;
    /* width: 100%; */
    /* height: 100%; */
    top: -727px;}
 .108_background{
	 background-image: url('../../images/products/product_list/svc/108/108_svc_bg_video.jpg');
	 
	 
	 
 }
 .feature_maria.feature{position:relative}
.feature_maria h4{font-size: 2.4rem; line-height: 1.2;}
.eng .feature_maria h4 {font-size: 2rem;white-space: normal;}
.feature_maria h4 .highlight{color:#64381d  }
.feature_maria.feature .maria_img {position: absolute;bottom: 0;right: 60%;width: 45%;max-width: 500px;}
.feature_maria .feature_content{max-width: 600px}
.feature_maria.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 150px;color: #616161;}
.feature_maria.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_maria.feature .video_Popup i{font-style: normal;color: #fff;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_maria.feature .video_Popup i:hover {color: #aaa;}
.feature_maria.feature .video_btn img{width:100%}
.feature_maria.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;    color: #fff;}

.feature_maria.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_maria.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_maria.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_maria.feature .video_container #fatma_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_maria.feature .video_container #fatma_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_maria.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_maria.feature .close_icon:hover{background-color: #fff}
.feature_maria.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_maria.feature .close_icon:hover i{color:#43413f}


.feature_video.feature .video_btn1 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_Popup1 {width: 100%;height: 100%;display: block; text-align: center;}
.feature_video.feature .video_Popup1 i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_video.feature .video_Popup1 i:hover {color: #aaa;}
.feature_video.feature .video_btn1 img{width:100%}
.feature_video.feature .video_btn1 p{margin-top: 10px;font-size: 18px;font-weight: bold;    color: #fff;}


.feature_video.feature .video_bg1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container1 .plyr_wrapper1{width: 80%; max-width:600px}
.feature_video.feature .video_container1 #mix_combine_plyr1 {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_video.feature .video_container1 #mix_combine_plyr1 iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_video.feature .close_icon1{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon1:hover{background-color: #fff}
.feature_video.feature .close_icon1 i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon1:hover i{color:#43413f}


 .feature_video.feature{position:relative}
 .feature_bg_video.feature .video_btn_weekend_weekly {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
 .feature_video.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
 .feature_video.feature .video_Popup i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
 .feature_video.feature .video_Popup i:hover {color: #aaa;}
 .feature_video.feature .video_btn_weekend_weekly img{width:100%}
 .feature_video.feature .video_btn_weekend_weekly p{margin-top: 10px;font-size: 18px;font-weight: bold;}
 
 
 .feature_video.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
 .feature_video.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
 .feature_video.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
 .feature_video.feature .video_container #mix_combine_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
 .feature_video.feature .video_container #mix_combine_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
 
 .feature_video.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
 .feature_video.feature .close_icon:hover{background-color: #fff}
 .feature_video.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
 .feature_video.feature .close_icon:hover i{color:#43413f}

 
 
.feature_video.feature{position:relative}
.feature_video.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_video.feature .video_Popup i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_video.feature .video_Popup i:hover {color: #aaa;}
.feature_video.feature .video_btn img{width:100%}
.feature_video.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}


.feature_video.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container #mix_combine_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_video.feature .video_container #mix_combine_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_video.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon:hover{background-color: #fff}
.feature_video.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon:hover i{color:#43413f}


section.feature .feature_content, #spec_section .spec_content {padding-bottom:15px}        

section.feature_maria {height: 525px;padding-top: 50px;}
section.feature_maria .maria{width:50%;min-width: 500px; position: absolute; bottom: 0; right: 50%}
/* section.feature_maria .inner_content{top: 50%;position: absolute;bottom: 0;width: 45%;min-width: 450px;} */

section.feature_maria .maria_msg{display:block;margin: 0 auto;width:100%}
section.feature_maria .maria_partner{display:block;margin: 0 auto;width:100%}
/*
#svc_special2{background-color: #1962a6; color:#fff; height:auto}
#svc_special2 h4 span{color: #ebff4b}
#svc_special2 .steps .col img{width: 100%;border: 5px solid #fff;}
*/
#svc_special2{height:auto!important;
background: #293241;
background: -moz-linear-gradient(top, #293241 0%, #293241 49%, #414D5B 52%, #414D5B 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #293241 0%,#293241 49%,#414D5B 52%,#414D5B 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #293241 0%,#293241 49%,#414D5B 52%,#414D5B 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#293241', endColorstr='#414D5B',GradientType=0 ); /* IE6-9 */}

#svc_special2 .row{margin-top:50px;margin-bottom: 25px;}
#svc_special2 .desc_content{text-align: left}
#svc_special2 .desc_img{position: relative;}
.eng #svc_special2 .desc_img { margin-top: 0px;}
#svc_special2 .desc_img img{width: 100%;min-width: 400px;}
#svc_special2 .desc_icon{background-color:#EE623F;width: 25px;text-align: center;height: 25px;display: inline-block; border-radius: 100px;vertical-align: top;margin-right: 5px; color:#fff; -webkit-transition: all 0.5s;transition: all 0.5s;}


#svc_special2 .desc_row{ text-align:left; white-space: nowrap;position: relative;z-index: 1;}
#svc_special2 .desc_row:hover .desc_icon{border-color: #ffa91e;}
#svc_special2 .desc_row.active .desc_icon{background-color:#ffa91e;border-color: #ffa91e;} 
#svc_special2 .desc_content{display: inline-block; width: 80%;margin-bottom: 35px;color: #eee; -webkit-transition: all 0.5s;transition: all 0.5s;white-space: normal}
#svc_special2 .desc_row.active .desc_content, #sgv_special10 .desc_row:hover .desc_content{color: #f5f5f5;}
#svc_special2 .desc_content header{font-size: 24px;line-height: 1;margin-bottom: 10px;font-weight: bold}
.eng #sgv_special10 .desc_content header{font-size: 21px}
#svc_special2 .desc_img_item{position: absolute; top:0; left: 0; opacity: 0;-webkit-transition: all 0.5s;transition: all 0.5s;}
#svc_special2 .desc_img_item.active{opacity: 1}

#bg_video_layer{height:600px;}
#bg_video_layer .feature_content{margin-bottom: 0;
    padding-top: 95px;
}
#bg_video_layer .col {margin-bottom: 15px;text-align: center;  }
#bg_video_layer .col .col{width: 47%;margin: 10px;     box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
.bg #bg_video_layer .col .col{box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
#bg_video_layer .row .col header{font-size:18px;font-weight:bold;}
#bg_video_layer .row .col p{line-height: 0;}
#bg_video_layer .row .col img {padding:20px;}
.eng #bg_video_layer .row .col header {
    font-size: 15px;
}

#svc_special4{height:auto!important;}
#svc_special4 .col{position: relative}
#svc_special4 .feature_content {text-align: center;}
#svc_special4 .inner_content img{width: 100%;max-width: 185px; padding: 10px;}
#svc_special4 .inner_content .arrow{position: absolute;right: -20px;top: 15%;width: 64px;z-index: 1;}
#svc_special4 .inner_content  .col{font-size:22pt;line-height: 0;padding-bottom: 50px;}
#svc_special4 .inner_content  .col .larger{font-size:32pt;}
.eng #svc_special4 .inner_content .col {font-size: 11pt;}

#slider_section{background-color:#000;}
#slider_section .swiper-button-next{padding-right:200px;opacity: 0.7;}
#slider_section .swiper-button-prev{padding-left:200px;opacity: 0.7;}
#slider_section{height:551px;}
#slider_section .swiper-slide {height:551px;background-position: center center;}
#slider_section .swiper-slide h5{    font-size: 26px; color: #fff;font-weight: bold;    padding-top: 50px;}
.eng #slider_section .swiper-slide h5{font-size:22px;font-weight:bold;}
#slider_section .swiper-slide .red_text{color:red;}

#slider_section .feature_content{
	position: absolute;
text-shadow: 1px 1px 2px #000;
color: #fff;
	z-index: 1;
left: 0;
top: 7%;
right: 0;
margin: auto;
max-width: 650px;
}


.eng #slider_section .slider_text{
    position: absolute;
    /* text-shadow: 0 0 14px rgba(255, 255, 255, 1); */
    color: #000;
    width: 54%;
    z-index: 1;
    left: 45%;
    top: 31%;
    max-width: 600px;
}



#slider_section .slider_text{
    position: absolute;
    color: #000;
    width: 40%;
    z-index: 1;
    left: 50%;
    top: 30%;
    max-width: 540px;
    border-radius: 5px;
    padding: 25px;
}

#slider_section  .swiper-pagination{top:490px;}


#slider_section .slider_text p{color:#999;}


#slider_section .chief_img{float:left;    margin-right: 10px;}

#svc_special5 {height: auto;
				margin-bottom:0px;
			background-color:#000000;
				}
				
#svc_special5 h4{color:#fff;}				
#svc_special5 .inner_content	{color:#999;}
#svc_special5 .left_content_info h5{color:#fff;}

#svc_special5 .feature_content {text-align: center;}
#svc_special5 .top_feature_content{margin: 0 auto;}
#svc_special5 .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#svc_special5 .sub_header{    font-size: 18px;}
#svc_special5 .main_header{font-size: 42px;letter-spacing: 2px;}
.eng #svc_special5 .main_header{letter-spacing: 0px;}
#svc_special5 .left_content_info p,#pro_special1 .right_content_info p{color:#999}
#svc_special5 .left_content_info p{padding-bottom:15px;}
#svc_special5 .left_content_info .icon{padding:10px;float:left; padding-right: 27px;}
#svc_special5 .left_content_info h5{padding-top:15px;padding-left:15px;}
#svc_special5 .left_content_info  .content_info{text-align: left; padding-left: 10px;width: 100%;height: 180px;}
.eng #svc_special5 .left_content_info h5 { font-size: 12pt;}
.eng #svc_special5 .left_content_info p {font-size: 11pt;}
#svc_special5 .col .desc_img {bottom: 0;display: block; position: absolute;}
#svc_special5 .col .desc_img img{position:relative;left:-20%;}






#svc_special6{height:auto!important; padding-bottom: 50px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#666666+0,cccccc+50,666666+100 */
background: #666666; /* Old browsers */
background: -moz-linear-gradient(left, #666666 0%, #cccccc 50%, #666666 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #666666 0%,#cccccc 50%,#666666 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #666666 0%,#cccccc 50%,#666666 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#666666',GradientType=1 ); /* IE6-9 */}
#svc_special6 .feature_content {text-align: center;}
#svc_special6 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 35px;
    padding-left: 20px;}
#svc_special6 .pad_left{padding-left:50px;}
#svc_special6 .pad_right{padding-right:50px;}
#svc_special6 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
.eng #svc_special6 .col h5{font-size: 15pt;}
#svc_special6 .swiper-container { padding-bottom: 25px;}

#svc_special7{height:auto!important;color: #000;padding-bottom: 50px;}
#svc_special7 h4{color:#000;}
#svc_special7 .feature_content {text-align: center;}
#svc_special7 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 129px;
    padding-left: 20px;}
#svc_special7 .pad_left{padding-left:50px;}
#svc_special7 .pad_right{padding-right:50px;}
#svc_special7 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
.eng #svc_special7 .col p{font-size: 10pt;}



#svc_special8{height:auto!important;   padding-bottom: 50px;background-color:#666666;color:#eee;}
#svc_special8 h4{color:#fff;}
#svc_special8 .inner_content{color:#eee;} 
#svc_special8 h5{color:#fff;}

#svc_special8 .feature_content {text-align: center;}
#svc_special8 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 129px;
    padding-left: 20px;}
#svc_special8 .pad_left{padding-left:50px;}
#svc_special8 .pad_right{padding-right:50px;}
#svc_special8 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
#svc_special8 .col h5{font-weight:bold;}
.eng #svc_special8 .col p{font-size: 10pt;}

#svc_special9{height:930px!important;color:#fff;}
#svc_special9 h5{color:#fff;}
#svc_special9 .inner_content{color:#999;}

#svc_special9 .feature_content {text-align: center;}
#svc_special9 .col h5{font-size: 15pt;font-weight:bold;}
.eng #svc_special9 .col p{font-size: 10pt;}
.eng #svc_special9 .inner_content p{
    font-size: 11pt;}


#svc_special9 .link_content{padding-top: 25px;padding-bottom: 25px;color:#6B8EA4;font-size: 18pt;font-weight: 700;} 
#svc_special9 .link_content .link_text{text-align: right;}
#svc_special9 .link_content .link_button{text-align: left;}
#svc_special9 .link_content .link_button .special{background-color: #6B8FA5;}


#svc_special10{background-color:#404c5b;height:auto!important;padding-bottom:50px;}
#svc_special10 .feature_content {text-align: center;}
#svc_special10  h4{color:#fff;}
#svc_special10  p{color:#999;}
#svc_special10 .col h5{font-size: 15pt;font-weight:bold;color:#fff;}



#svc_special10 .horizontal_line{

    margin-bottom: 52px;
    height: 10px;

    background-repeat:repeat;
   }
    
#svc_special10 .section_img img{
    float:left;
    width: 20%;
}
#svc_special10 .row .col p{max-width:100%;}
#svc_special11{height:auto!important;padding-bottom: 50px;}
#svc_special11 .feature_content {text-align: center;}
#svc_special11 .swiper-container {padding-bottom: 25px; padding-top: 50px;}
#svc_special11 .swiper-container .row .inner_content{
    width: 70%;
    margin: 0 auto; }
  #svc_special11 .swiper-container .row .inner_content h5{ font-size: 33pt; text-align: right;}
  #svc_special11 .swiper-container .row .inner_content p{text-align: left;}
  #svc_special11 .img_banner{ max-width: 100%;  width: 100%; height: auto; }  
.eng #svc_special11 .swiper-container .row .inner_content h5 {
    font-size: 21pt;
}
#svc_special12{height: auto;background-color:#333333;}
#svc_special12 .inner_content{text-align: center;margin:50px 0}
#svc_special12 .inner_content .hover {padding:5px; width:100%; max-width:140px;height:140px; margin: 0 auto; position:relative;-webkit-transition: padding 0.3s;transition: padding 0.3s;}
#svc_special12 .inner_content h5{margin-bottom: -10px;color:#fff;}
#svc_special12 .inner_content p{margin-bottom: 37px;color: #999;}
#svc_special12 .inner_content .hover img{width:100%;border-radius: 100px;border: 5px solid #eee;cursor:zoom-in;}
#svc_special12 .large_product{position:relative;margin: 0 auto;}
#svc_special12 .large_product_container{ width: 80%;max-width: 300px;margin: 0 auto;position: relative}
#svc_special12 .inner_content .desc{margin-top:15px; font-size: 15px}
.eng #svc_special12 .inner_content .desc{font-size: 14px}

#svc_special12 h4{color:#fff;}

.feature_accessaries .col img {width: 85%;max-width: 175px;}
.feature_accessaries h5 {font-weight: bold;margin-top: 15px;font-size: 1.3rem;}
.feature_list .container {max-width: 1080px;}
.feature_list .row{margin-top: 25px}
.feature_list .feature_content {max-width: none;}
.feature_list .list_item{margin: 25px 0;}
.feature_list .feature_content {max-width: none;padding-bottom:20px}
.feature_list .feature_content > .row{margin-top: 50px; margin-bottom: 10px;}
.feature_list h4 {color: #616161;}
.feature_list h5 {font-size: 1.44rem;color: #616161;}

@media only screen and (min-width: 601px){
    .feature_list .list_item:nth-child(2n+1){clear:both}

}
@media only screen and (min-width: 993px){
    .feature_list .feature_img{text-align: right}
	.eng .feature_c_sections .tab_content {padding: 35px;}	
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

#background_video_layer {
    top: -10%;
  }
}

@media only screen and (min-width: 601px) and (max-width: 992px){




	#background_video_layer {top: 10%;}
    
	#bg_video_layer {height: 470px;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	
	#bg_video_layer .container h4 {    margin-top: -51px;}

	#svc_special2 .heat_img img{width: 80%;margin-top: 0px;min-width: 330px; padding-left: 30px;}
	#svc_special2 .mobile_desc{height:90px; padding: 0 15px; font-size:13px}
	#svc_special2 .row .hide-on-small-only {display: none;}
	#svc_special2 .desc_img img { width: 139%; min-width: 0px; margin-left: -75px; margin-top: -47px;}
	
	.eng #svc_special2 .mobile_desc {height: 128px;}
	.eng #svc_special2 .heat_content header { font-size: 17px;width: 100px;}
	.eng #svc_special2 .heat_img { margin-top: 0px; }
	.eng #svc_special2 .desc_content header { font-size: 20px;    margin-bottom: -9px;}
	.eng #svc_special2 .desc_img img {width: 116%;  min-width: 0px;  margin-left: -45px;  margin-top: -165px;}
	#svc_special2  .feature_content .white_text{width: 102%;}
	
    section.feature_maria{height: 400px}
    section.feature_maria .maria {min-width: 400px; max-width: 450px;}
    section.feature_maria .inner_content {width: 40%;min-width: 300px;}
    #svc_special1 .tab_content {padding: 10px;}
    .feature_list h5 {margin-top: 0}
    .feature_list p {margin-top: 0}
    .feature_list .list_item{text-align: center; margin: 10px 0;}
    .feature_list .feature_img{margin-bottom: 20px}
	.feature_c_sections .tab_content h5 {font-size: 1.44rem;}

	#svc_special5 {height: auto;   margin-bottom: 0px; background-size: cover; background-position: top;}
	/*  background-color: #EDEEF2; background: url("../../images/products/product_list/svc/113/113_panel_intro_m.jpg"); */
	#svc_special5 .left_content_info .content_info {text-align: center;    height: auto; }
	#svc_special5 .left_content_info .icon { padding: 10px;float: none;  padding-right: 0; width: 45%;}
	/* #svc_special5 .col .desc_img img {display:none;} */
	#svc_special5 .left_content_info h5 {margin-top: 3px;  padding-left: 15px;  margin-bottom: -8px;    font-size: 1.4rem;}

	#svc_special6 .large {   font-weight: 700;  color: #fdbe01;  text-align: center;  font-size: 54px; margin-top: 67px; padding-left: 20px;}
	#svc_special6 .row .col .desc h5{font-size: 1.3rem;}
	
	#svc_special7 .large {font-weight: 700;color: #fdbe01; text-align: center;font-size: 54px;margin-top: 158px; padding-left: 20px;}
	
	#svc_special8 .large {  font-weight: 700; color: #fdbe01; text-align: center;font-size: 54px; margin-top: 56px; padding-left: 20px;}
	#svc_special9 {height: 800px !important}
	#svc_special9 .col h5 {font-size: 15px;}
	
	#svc_special10  {height: 540px !important }
	#svc_special10 .inner_content img {max-width: 80%;}
	#svc_special10 .inner_content .col h5 {font-size: 18px; margin-top: 25px;    margin-bottom: -9px;}
	#svc_special10 .feature_content  h4 {margin-bottom: 10px;}
	#svc_special10 .tip_content .row {margin-top: -35px;} 
	#svc_special10 .section_content h4 {font-size: 1.7rem;    margin-bottom: -6px;} 
	#svc_special10 .section_img {    margin-top: 15px;}
	
	#svc_special11 .swiper-container .row .inner_content h5{ font-size: 21pt; text-align: right;}
}
@media only screen and (max-width: 992px){
	.modal{width: 95%;}
    section.feature .feature_content, #spec_section .spec_content {padding-bottom:25px}
    #svc_special3 .feature_content{padding-top: 50px;padding-bottom: 50px;}
    #svc_special4 .section_one .right_inner{text-align: center}
}
@media only screen and (max-width: 600px){
	
	
	
#svc_special17 img{width:220px;}	
	
	
.feature_video.feature .video_Popup1 {
    width: 50%;
    height: 100%;
    display: block;
    text-align: center;
    margin: 0 auto;
}	
	
	#svc_special17{background-size:cover!important;height:360px;}
	#svc_special17	.inner_content{padding:0 25px;}
	#svc_special17	.inner_content span{color:#999;}
	#slider_section .slider_text{
		padding: 0px;
		top:45%;
		text-align: center;
		width:95%;
		position: relative;
		left: 0;
		margin:0 auto;
		background-color:none;

	}


	.eng #slider_section .slider_text{
		padding: 0px;
		top:45%;
		text-align: center;
		width:95%;
		position: relative;
		left: 0;
		margin:0 auto;
		background-color:none;

	}
	
.eng #slider_section .swiper-slide h5 {
    font-size: 20px;
    font-weight: bold;
	text-shadow: 0 0 14px rgba(255, 255, 255, 1);
}	
	
#slider_section .swiper-pagination {
    top: 550px;
}	
	
#slider_section {
    height: 600px;
}	

#slider_section .swiper-slide {
    height: 600px;    background-position-x: 1330px;
}

	#slider_section .chief_img{float:none;}
	#slider_section .swiper-slide h5{padding-top:0px;}
	#slider_section .chief_img img{width:140px;}

	#slider_section  .inner_content{padding:0 35px;}
	
	
	#slider_section h4{font-size:26px;}
	

#slider_section .swiper-button-prev {
    padding-left: 70px;
    opacity: 0.7;
}

#slider_section .swiper-button-next {
    padding-right: 70px;
    opacity: 0.7;
}	
	#slider_section .swiper-slide h5 {
color: #fff;
text-shadow: 1px 1px 1px #000;
	}
	#slider_section .slider_text p {
color: #fff;
text-shadow: 1px 1px 1px #000;
	}
	.maria_center{position: relative!important;
bottom: 0px!important;
left: 0!important;
width: 100%!important;
max-width: 380px !important;}
	
	.expand_height{height: auto !important;background:none;}
	
	/* #svc_special1{background-image:none !important;} */
	
	.swiper-button-prev, .swiper-button-next {background-size: 18px 44px;}
	h4 {font-size:1.5rem;}
	#background_video_layer {top: -12%;}
	#bg_video{width:200%;}
	#bg_video_layer {height: auto;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	#bg_video_layer .col .col{width: 100%;margin: 10px;}
	#bg_video_layer .feature_content h4 {    margin-bottom: -11px;}
	#bg_video_layer .col .col {  width: 94%;}
	#bg_video_layer .col .col img.responsive-img {max-width: 100%;}
    section.feature_maria{height:auto}
    section.feature_maria .maria_content{text-align: center}
    section.feature_maria .top_msg{width: 90%;min-width: 275px;margin-bottom: -25px;}
    section.feature_maria .maria {min-width: 275px; width:90%;  position:static}  
    /* section.feature_maria .inner_content {left: 45%;width: 55%;min-width: 0;} */
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;margin-top: 0}
	.feature_video.feature .video_btn {margin-left: 40px;}
	.feature_video.feature .video_btn p {margin-top: 1px; font-size: 14px; font-weight: bold; padding-right: 64px; margin-left: 60px;}
	.feature_video.feature .video_Popup i {font-size: 120px;}
	
	#svc_special1 {background-position-x: 30px; height: 420px;}
	#svc_special1 .inner_content {width :100%}
	#svc_special1 .maria_img {position: absolute;  bottom: -9px;    left: -7%;  width: 50%;}
	
    #svc_special1 .tab_content{width: 70%}
    #svc_special1 .tab_content h5 {white-space: nowrap;margin-top: 0}    
    .eng #svc_special1 .tab_content h5 {font-size: 1.24rem;}
    #svc_special1 .tabs_container img {width: 110%;}
    #svc_special1 .tab_content p {color: #222;text-shadow: 0 0 1px rgba(255,255,255,1);font-size: 13px;margin-top: 0;}
    .eng #svc_special1 .tab_content p {font-size: 12px;}
    .feature_c_sections .tab_content {padding: 30px 10px;}
    #svc_special2 .steps{text-align: center}
    #svc_special2 .steps .col img {max-width: 225px;}
    #svc_special2 .steps .col p{width: 280px;margin-left: auto;margin-right: auto;}
    #svc_special2 .desc_img img { min-width: 300px;     margin-bottom: -61px;	margin-top: 50px;}
	#svc_special2 .desc_content header {  font-size: 20px; padding-top:8px; }
	#svc_special2 .inner_content p .white_text {margin-top: -9px;}
	#svc_special2 .row .col {    margin-top: -53px;     margin-bottom: 40px;}
	#bg_video_layer .feature_content {  margin-bottom: 0;  padding-top: 23px;}
	#svc_special2 .row{margin-top: 35px;}
	#svc_special2 .desc_icon{width:35px;height:35px;padding-top: 8px;margin-bottom: 8px;margin-left: 75px;}
	#svc_special2 .desc_content{width: 100%;margin-bottom: 0px;}
	
	.eng #svc_special2 .desc_icon{width:35px;height:35px;padding-top: 8px;margin-bottom: 8px;margin-left: 47px;}

	
    #svc_special3 .col {margin-bottom: 10px;}
    #svc_special4 .inner_content .col {padding-bottom: 20px;}
    #svc_special4 .section_three .section_content {margin-top: 0;}    
    #svc_special4 .section_three.inner_content{text-align: center}
    #svc_special4 .section_one .inner_content_header header {font-size: 14px;}
    #svc_special4 .section_one .row .col{padding-left: 0; padding-right: 0}
    #svc_special4 .section_three h4{margin-bottom: 0}
    #svc_special4 .section_three .section_img img {width: 100%; max-width: 250px;}
    #svc_special4 .section_three .section_content p{max-width: 450px;margin-left: auto;margin-right: auto;}
    #svc_special4 .inner_content .arrow{position: relative;max-width: 100px;right: auto;-ms-transform: rotate(90deg);-webkit-transform: rotate(90deg);transform: rotate(90deg);}  
	#svc_special4 .row p { font-size: 1rem;}
	#svc_special4 .inner_content .col .larger { font-size: 1rem;}
	#svc_special4 .inner_content img {margin-top: -13px;}
    .feature_list h4 {margin-bottom: 0}
    .feature_list h5 {font-size: 1.34rem}

	
	#svc_special5 {padding-bottom:50px;}
	#svc_special5 .s6{width:100%;}
	#svc_special5 div{text-align:center;}
	#svc_special5 .col .desc_img {  position: relative; }
	#svc_special5 .left_content_info .icon{float:none;padding:0px;width: 40%;}
	#svc_special5 .content_info p {padding-bottom:0px;}
	#svc_special5 .col .desc_img img {display:none;}
	#svc_special5 {height: auto;   margin-bottom: 0px;  background-size: cover; background-size: cover;background-position: 85%;}
	/* background-color: #EDEEF2; background: url("../../images/products/product_list/svc/113/113_panel_intro_m.jpg"); */
	#svc_special5 .left_content_info h5 {  padding-top: -5px; padding-left:0px;    font-size: 1.2rem; }
	#svc_special5 .left_content_info .content_info { padding-left:0px; text-align:center; margin-top:25px;  width: 100%;   height: auto;}
	#svc_special5  .row .col  {margin-top: -15px;}
	
	
	
   	#svc_special6 .pad_left{padding-left:0px;}
	#svc_special6 .pad_right{padding-right:0px;}
	#svc_special6 .large {margin-top: 0; padding-left: 0;     font-size: 2rem;}
	#svc_special6 img { width: 81%; padding-left: 66px;}
	#svc_special6 .row .row h5{    font-size: 1.4rem;   margin-bottom: -12px;}

	#svc_special7 .pad_left{padding-left:0px;}
	#svc_special7 .pad_right{padding-right:0px;}
	#svc_special7 .large {    margin-top: 0px;   padding-left: 9px; font-size: 2rem;     margin-bottom: -23px;}
	#svc_special7 .row {    margin-top: -22px;}
	#svc_special7 img { width: 90%; padding-left: 37px; padding-right:7px;}
	#svc_special7 .row h5{font-size: 1.4rem;     margin-bottom: -11px;}
	#svc_special7 .row p{padding-left:7px; padding-right: 11px;}
	
	#svc_special8 .feature_content h4 {text-align: center;}
	#svc_special8 .pad_left{padding-left:0px;    margin-top: -7px;}
	#svc_special8 .pad_right{padding-right:0px;}
	#svc_special8 .large {    margin-top: 0px;   padding-left: 9px; font-size: 2rem;     margin-bottom: -23px;}
	#svc_special8 .row h5{font-size: 1.4rem;     margin-bottom: -11px;}
	#svc_special8 img {width: 78%;  max-width: 89%;  height: auto;  padding-left: 29px;     margin-left: 28px; margin-bottom:-22px;}
	
	#svc_special9 {height: 1035px!important;}
	.eng #svc_special9 { height: 1100px!important;}
	#svc_special9 .link_content .link_text {

     text-align: center; }
	.eng #svc_special9 .link_content .link_text {
     font-size: 14pt;
     padding-bottom: 15px;
     padding-top: 15px;
     text-align: center; }
    #svc_special9 .link_content .link_button {
         text-align: center;
	}
	.eng #svc_special9 .link_content .link_button {
         text-align: center;
         font-size: 9pt;
	}  
	
	#svc_special10 .tip_content{    margin-top: -45px; margin-bottom: -30px;}
	#svc_special10 .inner_content h5{    margin-bottom: -12px;}
	#svc_special10 .row {    margin-top: -25px;}
	#svc_special10 .row .col {    margin-bottom: 14px;}
	
	#svc_special11 .swiper-container { padding-bottom: 11px; padding-top: 22px;}
	#svc_special11 .swiper-container .row .inner_content {width: 100%; margin-left: -17px; padding-right: 10px;}
	#svc_special11 .swiper-container .row .inner_content h5{ font-size: 21px; text-align: end; margin-top: 15px;}
	
	#svc_special12 img {width: 160px;}
	#svc_special12 .row h5{font-size: 1.1rem;     margin-bottom: -9px;} 
	#svc_special12 .row p {    margin-bottom: 25px;font-size: 10px;}
	#svc_special12 {  height: 650px;}
	#svc_special12 .inner_content { margin-top: 0px;}
	#svc_special12 .inner_content .second .desc p { margin-bottom: 29px;}


}
@media only screen and (max-width: 350px){
    .feature_c_sections .tab_content {padding: 10px;}
}
